.add a, .details a, .current_page, .page1, .page2, .page3, .page4, .page5, .others, .keyword, .copyright, .here, .create a, .login a, .mainbar, .category_product_description, #categories, .learn_more, label, .product_price, .category_add a, .category_details a, .category_product_price {
    font-family:Arial,Helvetica,sans-serif;
    color:#333333;
}
  body, p, .normal_text, 
h1, h2, h3 {  font-family:Arial,Helvetica,sans-serif;
    color:#333333;
    }
.signInregister {
    float: left;
    margin-top:0px;
    position: relative;
    width:100%;
    text-align:center;
}


#navigation .bobby li {
  display:inline-block;
    list-style: none outside none;
    padding: 8px;
}

.signInregister > a {

    padding: 8px;
}


.signInregister #identities {
    display:inline-block;
}


.signInregister #identities .button {
    background-position: left center;
    margin: 0;
    padding: 8px 8px 8px 20px;
    width: 53px;
    float:none;
}


.signInregister #navigation {
    display: inline-block;
    min-width: 268px;
}


.icon {
    display: inline-block;
    padding-left: 6px;
    padding-right: 6px;
}

#navigation .bobby {
    margin: 0;
    padding: 0;
}


.mInner-addnav #icon-key {
    margin: 0 auto;
    width: 984px;
}
.mInner-addnav {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 999px;
    text-align: center;
}

#main {
    padding: 13px 32px 32px;
}
#logo {
	margin: 36px auto 0;
    padding-top: 0;
    height:152px;
    background:url(/images/aup/aup-logo.png) no-repeat 28px 28px #ffffff !important;
    width:999px !important;
    margin-top:35px !important;
    background-color:#ffffff;
}
.create a, .login a {
	color:#ffffff !important;
}

.journal-detail {
	min-height: 180px;
}
.journal-detail .left{
    float:left;
}
.journal-detail .right{
    float:right;
}
.logolink {
height: 150px;
display: block;
width: 347px;
padding: 0 10px 10px 0;
}

/* New Designs  */
.bobby {
    list-style: none outside none;
    padding-left: 0;
}

.journal-detail .bobby a {
    display: inline-block;
    margin-top: 11px;
}

.journal-detail {
    min-height: 292px;
    display:inline-block;
    width: 929px;
}

.journal-detail .right {
    margin-right: 47px;
}

.access-icon {
    float: left;
    margin-right: 5px;
}


input[type="text"] {
    float: none;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: 9px;
    padding: 0;
    vertical-align: text-bottom;
    width: auto;
    float:left;
}

p.hidden {
    display: none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="password"] {
border: 1px solid #C0C0C0;
}
#sortRelevance, #sortRelevance, #sortOldest {
	float:none !important;
}
form label {
    float: left !important;
    }
 input[name="sortField"] {
    float:none;
    }
select {
    border: 1px solid #BBBBBB;
    float: left;
    margin-right: 75%;
    width: 220px;
}

.left-col > strong {
    float: left;
    margin-top: 10px;
}
#alt-pub-details {
    border-bottom: 1px solid #C0C0C0;
}
#pager {
    border-top: 1px solid #C0C0C0;
    padding-top:8px;
    padding-bottom:8px;
    width:100%;
    float:left;
}


.data {

    float: left;
    width: 100%;
}

.form-controls {
    float: left;
    padding-left: 10px;
    width: 28px;
    padding-top: 6px;
}
.greybg {
    background-color: #125460;
    float: left;
    width:100%
}

.favouritesBottom,
#searchResultsListForm,
.grey.contain {
    background-color: #125460;
    margin: 0;
    padding: 9px 0 9px 40px;
    clear: both;
}

.heading {
    background-color: #B2D1D6;
    margin: 0 0 0 38px;
    padding: 5px;
    width: 886px;
}

.ie5searchwrap {
    background-color: #FFFFFF;
    float: right;
    padding-left: 9px;
    width: 887px;
}
#contentwrapper {
    clear: left;
}
#pager {
	margin-top: 0;
}

.heading-macfix {
    float: left;
    margin-bottom: 8px;
    width: 100%;
}

#markedListForm .icbutton,
.favouritesBottom .favouritesButton,
.tocArticleListFavourites .favouritesButton,
.small_blackbutton.icbutton {
    background-color: #125460;
    border: 1px solid #B2D1D6;
    color: #B2D1D6;
    margin-top: 8px;
    cursor:pointer;
}

#markedListForm .icbutton {
	display: block;
	clear: both;
}


.favouritesBottom ul {
	width: 20%;
	float: right;
}

.favouritesBottom ul li {
	display:inline;
	color: #B2D1D6;
}

.favouritesBottom ul li strong:hover {
	background-color:#125460;
	color:#B2D1D6;
}

.favouritesBottom ul li a {
	text-decoration:underline;
	color: #B2D1D6;
}

select.sortBy {
	margin: 0px 5px 10px 0px;
}

.searchResultTitle {
	font-weight:bold;
}

#abstract {
    clear: left;
 }
 .article-pager .bobby-float > li {
    float: left;
    list-style: none outside none;
    padding: 3px;
    margin-bottom:10px;
}

.heading-macfix.article-access-options {
    border: 1px solid #125460;
    float: left;
    margin: 8px;
    padding: 4px;
    width: 100%;
}

#signinform > li {
    clear: left;
    list-style: none outside none;
}

#signinform > li {
    clear: left;
    list-style: none outside none;
}
.left .bobby strong {
    display: block;
    padding-top: 13px;
}
#main-content-container #info {
    clear: both;
}
.acess-icon {
    display: inline-block;
    float: none;
}
.bobby .access-icon {
    display: inline-block;
    float: none;
}
#contentwrapper {
    clear: left;
    backgorund-color:#ffffff;
}

.error {
    clear: left;
    color: #FF0000;
    float: left;
}

.data > p {
    margin-left: 42px;
}

.orangebutton {
    background-color: #125460;
    border: 1px solid #B2D1D6;
    color: #B2D1D6;
    cursor:pointer;
}

.no-underline.contain, .fulltext.pdf, .fulltext.html {
    color: #B2D1D6;
    padding: 8px;
}
.left > strong {
    float: left;
    padding: 3px 0 5px;
}
.perPage {
    float: left;
    margin-bottom: 10px;
}
.formMarkedList .orangebutton {
    clear: both;
    float: left;
}
.removeMarkedList {
	    background-color: #125460;
    border: 1px solid #B2D1D6;
    color: #B2D1D6;
    cursor:pointer;
}
.markedListContent {
    background-color: #FFFFFF;
    float: left;
    padding-left: 9px;
    width: 887px;
}
.greybgMarkedList .data {
	background-color:#125460;
}
.heading.markedList {
    margin: 0;
}
.abstract-heading > p {
    display: inline-block;
    font-size: 38px;
    line-height: 38px;
    margin: 0;
    width: 95%;
}
.abstract-heading .acess-icon {
    float: left;
    margin-right: 5px;
}

#identities #trad {
    margin-left:-24px;
    position: absolute;
    text-align: right;
    top: -108px;
}

input.btn.btn-general[value="Register"]{
	height:30px;
}
.personalRegButton {
    clear: both;
}

/* FIXES for RE-BRANDING*/
/*registration - password/username instructions overlapping inputs*/
#personal-registration .perRegLogin {
	clear:both;
}
#personal-registration .subsection {
	clear:both;
}
/*registration - removing font-color gray and background of input color*/
form select,
form label,
form input[type="text"],
form input[type="password"] {
	color:black;
	/*background:none;*/
	width:200px !important;
	margin-right:0px;
	padding:0px;
}


form .termsandCondtionsForm label {
	width: auto;
}
/* registration aligning labels left, input right */
#personal-registration .left-col {
	width:20%;
}

#personal-registration .right-col {
	width:79%;
}


#alerts-headings {
    height: 35px;
}
.checkbox {
    display: inline-block;
    float:left;
}
.checkbox input {
    display: block;
}


.ie-fix {
    display: none;
}
.left-col > strong {
   /* float: none; */
    margin-left: 10px;
}
input[type="checkbox"] {
    margin-top:0px;
    
 }
 
 #alerts-headings .left-col,
 #alerts-footer .left-col,
 #subs-details-results .left-col {
 	width: 70%;
 	float:left;
 }
 
 #alerts-headings .right-col,
 #alerts-footer .right-col,
  #subs-details-results .right-col {
  	width:28%;
  	text-align: right;
  }
  
  #alerts-headings,
  #alerts-footer,
  #subs-details-results .perRegLogin {
  	clear:both;
  }
 
 #subs-details-results input[type="checkbox"] {
 	margin-right:10px; 
 }
 
 /* from publisher_common.css */
#personal-registration input[type="password"],
#personal-registration input[type="text"],
#personal-registration select {
	width: 210px;
	margin:0px;
	padding: 2px;
}

#personal-registration select {
	width: 217px;
}

.left-col, right-col{
	padding: 5px 0px 10px;
	vertical-align:top;
}

.left-col {
	width:25%;
}

.right-col {
	/* width: 68%; */
}
.right-col {
	margin-left:140px;
	position:relative;
}
.left-col {
	position: relative;
	width: 140px;
	float: left;
	font-weight: bold;
}

.searchForFields{
	margin-bottom:10px;
}

.advancedSearch input[type="submit"]{
	margin: 10px;
	clear:both;
}

.advancedSearch .right-col label {
	width: auto !important;
	margin: 10px;
}
.advancedSearch .checkBoxHeader  {
	display:none !important;	
}

.authorFields,
.displayFields,
.sortFields,
.issueFields,
.volumeFields,
.publicationFields {
	clear: both;
}

.selectToMark {
	display:none;
}

.modifySearchBtn .btn {
	background:none;
	border:none;
	text-decoration:underline;
	text-shadow:none;
}

.modifySearchBtn .btn:hover {
	background: none;
	
}

.selectToMark {
    display: none;
}


.upper .bobby-float > li {
    display: inline-block;
    float: left;
    padding: 3px;
}
#subs-details-results .right-col {
    display: inline-block;
    margin-left: 0;
    position: relative;
}
#subs-details-results .left-col {
    float: left;
    width: 76%;
}
#subs-details-results .right-col {
    width: 23%;
}


#tabbar li {
    background-color: #12545f;
    border-bottom: 1px solid #12545f;
 }
 
#tabbar a, #tabbar #inactive {
    color: #ffffff;
  }
  
#tabbar #current {
    background-color: #fff;
    border-color: #12645f #12645f #fff;
   }
  
#tabbar-bottom {
    border-bottom: 1px solid #12645f;
  }
  
.checkboxAddForm, .descriptionAddForm {
    display: inline-block;
}
.descriptionAddForm {
    width: 95%;
}
.checkboxAddForm {
    vertical-align: top;
}
.right-col.contain.searchAgainButton {
    float: right;
    margin-left: 0;
}

.heading-macfix .left-col {
    width: 45%;
}

.fulltext.pdf.btn.btn-general.icbutton, .fulltext.html.btn.btn-general.icbutton {
    background: url("/images/download-skins-version.gif") no-repeat scroll 6px 2px #e6e6e6;
    border: 1px solid #cecece;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    padding: 0 3px 0 4px;
    width: 25px;
}